py36-itemloaders (python/py-itemloaders) Add to my watchlist

Base library for scrapy's ItemLoader
Version: 1.0.4 License: BSD
Maintainers kurthindenburg
Categories python
Homepage https://pypi.python.org/pypi/itemloaders
Platforms darwin
Variants
  • universal (Build for multiple architectures)

Subport(s) (6)


"py36-itemloaders" depends on

lib (5)
build (2)

Ports that depend on "py36-itemloaders"



Port Health:

Loading Port Health

Installations (30 days)

0

Requested Installations (30 days)

0

Livecheck error

Error: Port py36-itemloaders not found

last updated: 23 hours ago